Package: apq8096-camera-server
Version: 0.9.1
Section: base
Priority: optional
Architecture: arm64
Depends: libmodal-pipe(>=2.0.5),libmodal-json,libtof-interface(>=0.0.2),libmodal-exposure
Provides: voxl-camera-server
Conflicts: voxl-camera-server, voxl-utils(<=1.0.2)
Maintainer: alex.gardner@modalai.com
Description: publishes camera frames over named pipe interface
